/* CUSTOM */
#headerAddressWrapper #officeInfoWrapper H2 {
	margin-top: 15px;
}

.propertyListItem .contentWrapper img {
	width: auto;
}

.leftContentWrapper .agentWrapper .imgWrapper {
	padding-bottom: 98%;
}

.staffList .staffMember a h4 {
	color:rgba(0, 103, 56, 1);
}

@media screen and (min-width:320px){
	/* Set Global Styles */
	body {
		background-color:transparent !important;
		color:rgba(51, 51, 51, 1);
	}
	
	.darkColor {
		color: rgba(0, 103, 56, 1) !important;
	}
	
	.lightColor {
		color:rgba(51, 51, 51, 1);
	}
	
	/* Set Typography */
	h1, h2, h3, h4, h5, ul, ol, li, a, p {
		font-family: 'Poppins', sans-serif;
	}
	
	h1 span, h2 span, h3 span, h4 span, h5 span {
		font-family: 'Glegoo', serif;
		text-transform:capitalize;
	}
	
	h1 {
		font-size:34px;
	}
	
	h2 {
		font-size:30px;
	}
	
	h3 {
		font-size:26px;
	}
	
	h4 {
		font-size:22px;
	}
	
	h5 {
		font-size:16px;
	}
	
	p, ol, ul, li, a {
		font-size:14px;
	}
	
	a {
		color: rgba(0, 103, 56, 1);
		text-decoration:none;
	}
	
	a:hover {
		color: rgba(51, 51, 51, 1);
		text-decoration:none;
	}
	
	.btn-primary, .load {
		background-color:rgba(0, 103, 56, 1) !important;
		border-color: rgba(0, 103, 56, 1) !important;
	}
	
	.btn-primary:hover, .load:hover {
		background-color:rgba(51, 51, 51, 1) !important;
		border-color: rgba(51, 51, 51, 1) !important;
	}
	
	small {
		color:rgba(51, 51, 51, 1) !important;
	}
	
	/* Header */
		#headerAddressWrapper {
			background-color:rgba(255, 255, 255, 1);
			z-index:+3;
		}

		#headerAddressWrapper #logoWrapper {
			padding:0;
		}
	
		#headerAddressWrapper #logoWrapper a {
			display:inline-block;
			float:none;
			left:50%;
			position:relative;
			transform:translateX(-50%);
		}

		.venice.tier-4 #officeInfoWrapper h2 a {
			color:rgba(51, 51, 51, 1);
			font-size:28px;
		}
	
		.venice.tier-4 #officeInfoWrapper h2 small a {
			font-size:100%;
		}

		.venice.tier-4 #headerAddressWrapper #menuWrapper {
			border-bottom:6px solid rgba(0, 103, 56, 1);
		}

		.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li > a {
			color:rgba(51, 51, 51, 1);
			font-size:16px;
		}

		.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li > a:focus,
		.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li > a:hover {
			background-color:rgba(0, 103, 56, 1);
			color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-4 #headerAddressWrapper .navbar-header {
			display:inline-block;
			float:right;
			margin:5px 0 0 0;
		}
	
		.venice.tier-4 #headerAddressWrapper .navbar-header button {
			border-color: rgba(0, 103, 56, 1);
		}
	
		.venice.tier-4 #headerAddressWrapper .navbar-header button .icon-bar {
			background-color: rgba(0, 103, 56, 1);
		}
	
		.venice.tier-4 #headerAddressWrapper .navbar-header button:hover {
			background-color: rgba(0, 103, 56, 1);
		}
	
		.venice.tier-4 #headerAddressWrapper .navbar-header button:hover .icon-bar {
			background-color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse {
			background-color: rgba(0, 103, 56, 1);
			padding:0;
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav {
			list-style-type: none;
			margin:0;
			padding:0;
			width:100%;
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li {
			border-bottom:1px dotted rgba(255, 255, 255, 0.5);
			border-radius:0 !important;
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li.open {
			border-bottom-color:transparent;
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li.dropdown.open {
			background-color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li a:hover {
			color:rgba(255, 255, 255, 0.65);
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li:last-child {
			border-bottom:0;
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li a {
			background-color: rgba(0, 103, 56, 1);
			color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li ul.dropdown-menu {
			padding:0;
			position:relative;
			width:100%;
		}

		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li ul.dropdown-menu li {
			border-bottom:1px dotted rgba(51, 51, 51, 0.5);
			height:40px;
			position:relative;
		}

		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li ul.dropdown-menu li a {
			background:none;
			color:rgba(51, 51, 51, 1);
			line-height:40px;
			padding-bottom:0;
			padding-top:0;
		}

		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li ul.dropdown-menu li:hover a {
			background-color:rgba(0, 103, 56, 1);
			color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li .dropdown-menu + i {
			color:rgba(255, 255, 255, 1);
			position: absolute;
			right: 15px;
			top: 50%;
			transform: translateY(-25%);
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li .dropdown-menu li.active a {
			background: rgba(0, 103, 56, 1);
			color:rgba(255, 255, 255, 1);
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li .dropdown-menu li:first-child {
			display:none;
		}
	
		.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li .dropdown-menu li:last-child {
			border-bottom:0;
		}
		
	
	/* Feature Slider */
		.venice.tier-4 #homeSliderWrapper .sliderContentWrapper {
			display:none;
		}
	
		.venice.tier-4 .homeTestimonial {
			top:50%;
			transform: translateY(-50%);
			-webkit-transform:translateY(-50%);
		}

		.venice.tier-4 .homeTestimonial .heading {
			background-color:rgba(0, 103, 56, 1);
		}

		.venice.tier-4 .homeTestimonial .carousel {
			max-height:225px;
		}

		.venice.tier-4 .homeTestimonial .heading h1,
		.venice.tier-4 .homeTestimonial .heading h3 {
			color:rgba(255, 255, 255, 1);
			margin:0;
		}
	
	/* Recent Listings */
	.venice.tier-4 .recentListings .recentListingsHeading {
		position:relative;
	}
	
	.venice.tier-4 .recentListings .recentListingsHeading:after {
		border-bottom:6px solid rgba(0, 103, 56, 1);
		bottom:0;
		content:'';
		height:50px;
		left:0;
		position:absolute;
		right:0;
		transform:translateY(-50%);
		z-index:-1;
	}
	
	.venice.tier-4 .recentListings .recentListingsHeading h2 {
		display:inline-block;
		background-color:rgba(255, 255, 255, 1);
		margin:0;
		padding:0 30px;
		position:relative;
		top:50%;
		transform:translateY(-40%);
		-webkit-transform:translateY(-40%);
	}
	
	.venice.tier-4 .propertyListItem .propertyTypeAction{
		position: absolute;
		right: 15px;
		width: auto;
		height: 40px;
		text-align: right;
		padding: 0px 15px;
		line-height: 40px;
		z-index: +1;
		top:20%;
		transform: translateY(20%);
		-webkit-transform: translateY(20%);
		display:inline-block;
	}
	
	.statusLabelColor {
		background-color: rgba(255, 255, 255, 1) !important;
		color: rgba(0, 103, 56, 1) !important;
	}
	
	.Sold.statusLabelColor, .Lease.statusLabelColor {
		background-color: red !important;
		color: rgba(255, 255, 255, 1) !important;
	}
	
	.statusActionColor {
		background-color: rgba(0, 103, 56, 1) !important;
		color: rgba(255, 255, 255, 1) !important;
	}
	
	/* Footer */
		.venice.tier-4 .footerNav {
			background-color:rgba(0, 103, 56, 1);
		}
	
		.venice.tier-4 .footerWrapper,
		.venice.tier-4 .footerWrapper #officePhone {
			text-align:center;
		}

		.venice.tier-4 #officePhone h2 a {
			color:rgba(51, 51, 51, 1);
			font-size:30px;
		}

		/* Copyright */
		.venice.tier-4 .renetLinks {
			color:rgba(51, 51, 51, 1);
			position:relative;
			text-align: center;
		}

		.venice.tier-4 .renetLinks .copyrightCenterContent {
			position: relative;
			top: 50%;
			transform: translateY(-50%);
			-webkit-transform: translateY(-50%);
		}

		.venice.tier-4 .renetLinks p {
			margin:0;
		}

		.venice.tier-4 .renetLinks a {
			color:rgba(51, 51, 51, 1);
		}

		.venice.tier-4 .renetLinks a:hover {
			color:rgba(51, 51, 51, 0.5);
		}
	
	/* Forms */
		/* Global Forms */
		form li input[type='radio']:checked::after {
			background-color: rgba(0, 103, 56, 1);
			box-shadow: 0 0 10px 0px rgba(0, 103, 56, 0.5);
		}
	
		form li input[type='radio']:hover::before {
			background-color: rgba(0, 103, 56, 1);
		}
	
		/* Contact Us */
		.contactUs h1 {
			font-weight:700;
		}
	
		.contactUs h3 span {
			font-size:22px;
		}
	
		.contactUs .officeDetailsWrapper .contactDetailsWrapper {
			background-color: rgba(0, 103, 56, 1);
			border-top-color: rgba(51, 51, 51, 1);
			color: rgba(255, 255, 255, 1);
		}
	
		.contactUs .footerImgWrapper {
			float: left;
			min-height: 350px;
			position: relative;
			width: 100%;
			/*z-index: -1;*/
		}
	
		.contactUs .footerImgWrapper img {
			opacity:1 !important;
			-webkit-filter: grayscale(0%) !important;
		}
	
		.venice #rentalapplication fieldset li.privacyPolicy a {
			color: rgba(0, 103, 56, 1);
			transition: color 0.35s ease-in-out;
			-webkit-transition: color 0.35s ease-in-out;
		}
	
		.venice #rentalapplication fieldset li.privacyPolicy a:hover {
			color: rgba(51, 51, 51, 1);
		}
	
	/* Property List */
		.venice.tier-4 .propertyListItem,
		.venice.tier-4 .propertyListItem .infoPanel,
		.venice.tier-4 .staffSales,
		.venice.tier-4 .staffSales .infoPanel{
			background-color:rgba(255, 255, 255, 1);
		}

		.venice.tier-4 .propertyListItem .titleBar,
		.venice.tier-4 .staffSales .titleBar {
			background-color:rgba(0, 103, 56, 1);
		}

		.venice.tier-4 .propertyListItem .titleBar h5,
		.venice.tier-4 .staffSales .titleBar h5 {
			display:inline-block;
			font-weight:700;
			text-align:left;
		}

		.venice.tier-4 .propertyListItem .infoPanel h4,
		.venice.tier-4 .staffSales .infoPanel h4 {
			color:rgba(0, 103, 56, 1);
			font-family: 'Glegoo', serif;
			font-weight:700;
			text-transform:capitalize;
		}

		.venice.tier-4 .propertyListItem .infoPanel h5,
		.venice.tier-4 .staffSales .infoPanel h5 {
			color:rgba(51, 51, 51, 1);
		}
	
		.propertyListItem .contentWrapper .statusLabel, .staffSales .contentWrapper .statusLabel {
			transform:translateY(20%);
			-webkit-transform:translateY(20%);
		}
	
		.propertyListItem .contentWrapper .statusLabel h4 span, .staffSales .contentWrapper .statusLabel h4 {
			font-weight:700;
		}
		
		#homeSliderWrapper .carousel-inner .item .statusLabelColor h4 span,
		.propertyListItem .contentWrapper .statusLabelColor h4 span, 
		.staffSales .contentWrapper .statusLabelColor h4 {
			color:rgba(0, 103, 56, 1) !important;
		}
	
		#forSale .propertyResultsTabNav .nav-tabs li a, 
		#forRent .propertyResultsTabNav .nav-tabs li a, 
		#openHomes .propertyResultsTabNav .nav-tabs li a, 
		#calculators .calculatorsNav .nav-tabs li a {
			color:rgba(51, 51, 51, 1);
		}
	
		#forSale .propertyResultsTabNav .nav-tabs li.active a, 
		#forSale .propertyResultsTabNav .nav-tabs li.hover a, 
		#forRent .propertyResultsTabNav .nav-tabs li.active a, 
		#forrent .propertyResultsTabNav .nav-tabs li.hover a, 
		#openHomes .propertyResultsTabNav .nav-tabs li.active a, 
		#openHomes .propertyResultsTabNav .nav-tabs li.hover a, 
		#calculators .calculatorsNav .nav-tabs li.active a, 
		#calculators .calculatorsNav .nav-tabs li.hover a,
		#forSale .propertyResultsTabNav .nav-tabs li a:hover, 
		#forRent .propertyResultsTabNav .nav-tabs li a:hover, 
		#openHomes .propertyResultsTabNav .nav-tabs li a:hover, 
		#calculators .calculatorsNav .nav-tabs li a:hover,
		#forSale .propertyResultsTabNav .nav-tabs li #searchResultsSortOrder fieldset li.orderBy select[id="orderBy"]:hover,
		#forSale .propertyResultsTabNav .nav-tabs li #searchResultsSortOrder fieldset li.orderBy select[id="orderBy"]:active,
		#forRent .propertyResultsTabNav .nav-tabs li #searchResultsSortOrder fieldset li.orderBy select[id="orderBy"]:hover,
		#forRent .propertyResultsTabNav .nav-tabs li #searchResultsSortOrder fieldset li.orderBy select[id="orderBy"]:active {
			background-color: rgba(0, 103, 56, 1);
			color:rgba(255, 255, 255, 1);
		}
	
	/* Water Sales */
		.venice.tier-4 .filterWrapper #filters button {
			margin-bottom:15px;
		}
	
	/* Property Detail */
		.venice.tier-4 .leftContentWrapper .BBCContent span.bbcIcon {
			background-color:transparent;
			height: 35px;
			line-height: 35px;
			width: 35px;
		}
	
		.venice.tier-4 .leftContentWrapper .BBCContent span.bbcIcon svg path {
			fill: rgba(0, 103, 56, 1);
		}
	
		.venice.tier-4 .leftContentWrapper .BBCContent h5 {
			background-color:transparent;
			color:rgba(51, 51, 51, 1);
			font-size: 20px;
			padding: 10px 8px;
		}
	
		.venice.tier-4 .leftContentWrapper #map_wrapper {
			height:300px;
			position:relative;
			width:100%;
		}
	
		.venice.tier-4 .leftContentWrapper #agentSlider .infoWrapper h4,
		.venice.tier-4 .leftContentWrapper #agentSlider .infoWrapper i {
			color:rgba(0, 103, 56, 1);
		}
	
		.venice.tier-4 .leftContentWrapper #agentSlider .infoWrapper p {
			color:rgba(51, 51, 51, 1);
		}
	
		.venice.tier-4 .rightContentWrapper .propertyLinks li a, 
		.venice.tier-4 .rightContentWrapper .propertyLinks li form input[type='submit'] {
			background-color: rgba(0, 103, 56, 1);
			border-color: rgba(0, 103, 56, 1);
		}
	
		.venice.tier-4 .rightContentWrapper .propertyLinks li a:hover, 
		.venice.tier-4 .rightContentWrapper .propertyLinks li form input[type='submit']:hover {
			background-color: rgba(51, 51, 51, 1);
			border-color: rgba(51, 51, 51, 1);
		}
	
		.venice.tier-4 .rightContentWrapper #property-map {
			height:400px;
			margin-bottom:60px;
			position:relative;
			width:100%;
		}
	
	/* Rural Detail */
		.ruralDetailWrapper .rightContentWrapper #slider .item.imgBackground,
		.ruralDetailWrapper .rightContentWrapper #slider-thumbs .thumbnails li .imgBackground,
		.ruralDetailWrapper .rightContentWrapper .thumbnailsOnly li a.imgBackground{
			background-color: rgba(0, 103, 56, 1);
		}
	
	/* Staff */
		.venice.tier-4 .staffList .staffMember .imageWrapper img {
			position:absolute;
			top:0%;
			transform: translateY(0%);
			-webkit-transform: translateY(0%);
			width:100%;
		}
	
		.venice.tier-4 .staffDetail .listingsHeading {
			background-color: rgba(0, 103, 56, 1);
		}
	
		.venice.tier-4 .staffDetail .sold a div h4, .staffDetail .sold a div h5 {
			color: rgba(0, 103, 56, 1);
		}
	
		.venice.tier-4 .staffDetail .sold a div .BBCContent span.bbcIcon {
			background-color:rgba(0, 103, 56, 1);
		}

}

@media screen and (min-width:768px) {
	.venice.tier-4 .collapse {
		display: none !important;
	}
	
	.venice.tier-4 .collapse.in {
		display:block !important;
	}

	.navbar-toggle {
		display:block !important;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li {
		clear:left;
		display:block;
		float:left;
		position:relative;
		width:100%;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li ul.dropdown-menu {
		padding:0;
		position:relative;
		width:100%;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li ul.dropdown-menu li {
		height:40px;
		position:relative;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li ul.dropdown-menu li a {
		background:none;
		line-height:40px;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li ul.dropdown-menu li:hover a {
		background-color:rgba(0, 103, 56, 1);
		color:rgba(255, 255, 255, 1);
	}
	
	.venice.tier-4 #homeSliderWrapper {
		padding-bottom:66%;
	}
	
	.venice.tier-4 #homeSliderWrapper,
	.venice.tier-4 #homeSliderWrapper .sliderContentWrapper {
		display:block;
	}
}

@media screen and (min-width:769px){
	/* Navigation */
	.venice.tier-4 .collapse {
		display: block !important;
	}
	
	.venice.tier-4 .collapse.in {
		display:none !important;
	}

	.navbar-toggle {
		display:none !important;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse {
		background-color:transparent;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li {
		border:0;
		clear:none;
		display:block;
		position:relative;
		width:auto;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li a {
		background-color:transparent;
		color:rgba(51, 51, 51, 1);
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li ul.dropdown-menu {
		position:absolute;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li ul.dropdown-menu li a {
		background:none;
		line-height:initial;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li.active a{
		background-color: rgba(0, 103, 56, 1);
		color: rgba(255, 255, 255, 1);
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav {
		list-style-type: none;
		margin:0;
		padding:0;
		width:auto;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse {
		background-color:transparent;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li a {
		background-color:transparent;
		color:rgba(51, 51, 51, 1);
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li.active a {
		background-color: rgba(0, 103, 56, 1);
		color:rgba(255, 255, 255, 1);
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav .open > a,
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav .open > a:focus, 
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav .open > a:hover {
		background-color: rgba(0, 103, 56, 1);
		color: rgba(255, 255, 255, 1);
	}

	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li {
		border-bottom:0;
	}

	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li a:hover {
		color:rgba(51, 51, 51, 0.65);
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li.active a:hover,
	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li.open a:hover {
		color:rgba(255, 255, 255, 1);
	}

	.venice.tier-4 #headerAddressWrapper #menuWrapper .navbar-collapse .navbar-nav li:last-child {
		border-bottom:0;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li.dropdown .dropdown-menu {
		min-width:200px;
		padding:0;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li.dropdown .dropdown-menu li {
		height:40px;
		position:relative;
		width:100%;
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li.dropdown .dropdown-menu li a {
		color:rgba(51, 51, 51, 1);
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li.dropdown .dropdown-menu li:hover,
	.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li.dropdown .dropdown-menu li.active{
		background-color: rgba(0, 103, 56, 1);
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li.dropdown .dropdown-menu li:hover a,
	.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li.dropdown .dropdown-menu li.active a {
		color: rgba(255, 255, 255, 1);
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li.dropdown .dropdown-menu li a {
		background:transparent;
		bottom:0;
		left:0;
		padding:0 15px;
		position:absolute;
		right:0;
		top:50%;
		transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
	}
	
	.venice.tier-4 #headerAddressWrapper #menuWrapper .nav > li.dropdown .dropdown-menu li a:hover {
		background:transparent;
	}
}

@media screen and (min-width:992px){
	.venice.tier-4 .footerWrapper,
	.venice.tier-4 .renetLinks {
		text-align:left;
	}
	
	.venice.tier-4 .footerWrapper #officePhone {
		text-align:right;
	}
}